.display-flex {
    display: flex !important;
}

.header__profile--dropdown {
    background-color: white !important;
}

.hpd__socials {
    display: none;
}

@media (min-width: 1199px) { 
    .hide-on-desktop {
        display: none;
    }    
}

@media (max-width: 767px) {
    .hide-on-mobile {
      display: none;
    }
  }


.fullscreen-btn > div:nth-child(2) {
    z-index: 999 !important;
}

.fullscreen-toggle.toggle--left {
    display: none;
} 

.fullscreen-toggle.toggle--right {
    display: none;
} 